/**********************************/
/*  asb squash style              */
/*  Nower system (c)2006          */
/**********************************/

html, body {
  /*height: 100%;*/
}

#body {
  color: white;
  margin: 0;
  padding: 0;
  background-color: #125A81;
  background-image: url(img/grd/indexBodyBackground.gif);
  background-repeat: repeat-x;
  font-family: Arial;
  font-size: 13px;
  overflow-x: hidden;
}

td {
  font-size: 13px;
}

h1 {
  font-size: 24px;
  font-weight: bold;
  margin: 0;
  text-indent: 0.5em;
  padding: 6px;
}

.oranzova h1 {
  border-bottom: 1px solid #F7DBB6;  
}

.modra h1 {
  border-bottom: 1px solid #B7D3E4;
}

h2 {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  padding: 4px;
}



ul {
  list-style-type: square;
}

.dis {
  list-style-type: square;
}

.centered {
  text-align: center;
}

#outer {
  display: table; 
  height: 100%;
  width: 100%;
  _position: relative; 
  /*overflow: hidden;*/
  overflow: hidden;
  
} /* or without overflow */

#middle {
  _position: absolute;  
  _top: 50%;
  display: table-cell;
  vertical-align: middle;
}

#inner {
  width: 100%;
  text-align: center;
  _position: relative;
  _top: -50%
}

.title-start {
  display: block;
  color: white;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 0px;
}

.title-start:hover {
  text-decoration: overline underline;
  border-bottom: 0px;
}


#page {
  text-align: left;
  border: 2px solid white;
  margin: 30px auto 0px auto;
  width: 770px;
  /*height: 550px;*/
  position: relative;

}

#page-h-center {
  text-align: left;
  border: 2px solid white;
  margin: 30px auto 0px auto;
  width: 770px;
  position: relative;
}

.oranzova {
  background-color: #D48F35;
}

.oranzova2 {
  background-color: #DEA24C;
}

.modra { 
  /*background-color: #75ABCD;*/
  background-color: #669DBD;
}



/* sloupce */

hr.cleaner {
  clear:both;
  height:1px;
  margin: -1px 0 0 0; padding:0;
  border:none;
  visibility: hidden;
}

/* links */

a {
  color: white;
  border-bottom: 1px white dotted;
  text-decoration: none;
}

a:hover {
  /*text-decoration: underline;*/
  border-bottom: 1px white solid;
}

.none {
	border-bottom: 0px !important;
}

.smallLink {
  font-size: 10px;
  border-bottom: 0px;
}
